import java.awt.Color;
import java.awt.geom.Ellipse2D;

/**
 * Oval class
 * 
 * @author Joe Wanstrath. Created Mar 27, 2008.
 */
public class Oval extends Ellipse2D.Double implements Tool {
	private Color color;

	/**
	 * 
	 * create an oval
	 * 
	 * @param xCorner
	 * @param yCorner
	 * @param width
	 * @param height
	 */
	public Oval(double xCorner, double yCorner, double width, double height) {
		super(xCorner, yCorner, width, height);
	}

	public Color getColor() {
		return this.color;
	}

	public void setColor(Color color) {
		this.color = color;

	}
}